#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1
visibility:           public
id:                   lambdabot-trusted-5.3.1-HdzGinyCUKL467Ler7Yjne
key:                  lambdabot-trusted-5.3.1-HdzGinyCUKL467Ler7Yjne
license:              LicenseRef-GPL
maintainer:           Bertram Felgenhauer <int-e@gmx.de>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  27424bac805e926df6ed139d3e7d7336
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1-HdzGinyCUKL467Ler7Yjne
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj
    QuickCheck-safe-0.1.0.6-JDGFQELugwnH7hqb5n2GW9 base-4.15.1.0
    oeis-0.3.10-D8grBZczkerJgBzKW7yBoM

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

